--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Broker_BattlegroundFu", "zhCN" );

if( L ) then
    L["Base"] = "据点";
    L["Bases"] = "据点";
    L["Bases held"] = "占据的据点数";
    L["Battlefields Queued"] = "已排进战场队列";
    L["Bonus Honor"] = "荣誉奖励";
    L["Carrier"] = "抢旗者";
    L["Click displays scoreboard"] = "点击以开启计分表";
    L["Click to cycle through Scoreboard/Battlefield List frames."] = "点击以便在计分表和战场列表间切换";
    L["Click to toggle scoreboard display."] = "点击切换计分表显示与否";
    L["Confirm"] = "确认";
    L["Deaths"] = "死亡";
    L["Destroyed"] = "已摧毁";
    L["Flag Carriers"] = "抢旗者";
    L["Flag"] = "旗子";
    L["Hide default battle objectives frame"] = "隐藏内建的战场目标框体";
    L["Hide minimap button"] = "隐藏小地图按钮";
    L["In Conflict"] = "争夺中";
    L["Inverted queue timers"] = "反转队列计时器";
    L["Killing Blows"] = "爆击击杀";
    L["Kills"] = "杀死";
    L["N/A"] = "N/A";
    L["No Queues"] = "没有队列";
    L["Objective status"] = "目标状态";
    L["Players"] = "玩家";
    L["Player stats"] = "玩家状态";
    L["Player Stats"] = "玩家状态";
    L["Progress"] = "进度";
    L["Queues"] = "队列";
    L["Remaining"] = "剩余";
    L["Resources"] = "资源";
    L["Score"] = "分数";
    L["Shift-Click to toggle battle map."] = "Shift+左键切换战场地图";
    L["Show only the status of those nodes which are currently in conflict or not yet claimed."] = "只显示在争夺中，或是还没占领的据点。";
    L["Show Text When No Queues"] = "没队列时显示文字";
    L["Standing"] = "名次";
    L["Status"] = "状态";
    L["Team scores"] = "队伍分数";
    L["Team sizes"] = "队伍大小";
    L["Time-to-victory"] = "距胜利时间";
    L["Toggle click-to-target (alt-click if tooltip is locked) display of CTF flag carriers on the in-battle tooltip."] = "切换“点击到目标” (如果提示信息锁定的话，按alt-点击) 在战斗中的提示信息，显示CTF抢旗者。";
    L["Toggle display of pending battlefield queues on the tooltip."] = "切换在提示信息中显示等待中的战场队列。";
    L["Toggle display of the Battlegrounds minimap button"] = "切换是否显示在地图边的战场小图标";
    L["Toggle display of the default battle objectives frame"] = "切换内建的战场目标框体";
    L["Toggle in-battle behavior for clicking on the BatFu plugin (scoreboard only/scoreboard and battlefield instance frames)."] = "切换战斗中的插件行为 (计分表/计分表和战场框体)。";
    L["Toggles display of elements of the tooltip."] = "切换在提示信息中显示的字段。";
    L["Toggle display of 'No Queues' when you are not queued and not inside a battleground."] = "切换是否显示如果没在战场中，或是排进队列时，会显示“没有队列”。";
    L["Toggle the Bases Held line on the in-battle tooltip."] = "切换在提示信息中显示占据的据点数。";
    L["Toggle the display of objective status (node controllers, capture timers, etc.) on the in-battle tooltip."] = "切换是否在提示信息中，做一些状态显示 (据点，计时...等等)。";
    L["Toggle the player statistics (kills, deaths, killing blows, bonus honor) on the in-battle tooltip."] = "切换是否在提示信息中显示玩家统计数据 (杀死，被杀，死亡，爆击杀，荣誉奖励)。";
    L["Toggle the Team Score line on the in-battle tooltip."] = "切换是否在提示信息中显示队伍分数。";
    L["Toggle the Team Size line on the in-battle tooltip."] = "切换是否在提示信息中显示队伍大小。";
    L["Toggle the Time-To-Victory (TTV) line on the in-battle tooltip (for resource collection Battlegrounds)."] = "切换是否在提示信息中显示距离胜利时间 (针对资源争夺型的战场)。";
    L["Toggle whether BatFu's queue timer displays count down from the estimated queue duration or up from zero."] = "切换显示本插件的队列计时为估计时间，还是已排程时间。";
    L["Tooltip Options"] = "提示信息选项";
    L["TTV"] = "距赢时间";
    L["Uncontested objectives"] = "没有被争夺的目标";
    L["Auto-release when dead"] = "死亡自动释放灵魂";
    L["Toggle whether to automatically release when dead in battlegrounds"] = "切换是否在战场死亡后自动释放灵魂";
end--if
